/*
Updated by LACS
2019-05-31
*/
.container, .row{
  height: 100%;
}
/*@media screen and (max-width: 750px) and (max-height: 700px){
	#divPanelLogin{
    height: 100%;
    overflow-y: auto;
  }
}*/
#divLogin{
  /*height: 100%;*/
	/*margin-top: 15%;*/
  z-index: 1;
  /*opacity: 0.5;*/
	/*left: 33.3%;*/
}
#divContentCanvas{
  width: 100%;
  height: 45%;
  overflow: hidden;
}
#divCanvas{
  height: 100%;
  text-align: center;
}

/* enable absolute positioning */
.inner-addon { 
	position: relative; 
}

/* style icon */
.inner-addon .fas {
	position: absolute;
	padding: 10px;
	pointer-events: none;
	color: #b4b9c1;
}

/* align icon */
.left-addon .fas  { left:  0px;}
.right-addon .fas { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }

#username,#password{
	text-transform: none;
}
input::-webkit-input-placeholder {
	text-transform: uppercase;
}
input:-moz-placeholder {
	text-transform: uppercase;
}
input:-ms-input-placeholder { 
	text-transform: uppercase;
}
.rc-anchor-normal-light{
	width: 500px;
}

video { 
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
 
  position: fixed;    
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%); 
 
  z-index: 1;
 
  background-size: cover;
  opacity: 0.5;
}

#logo, #appName{
  display: inline;
}
#logo{
  width: 25px;
  height: 25px;
  margin: -5px 10px 0 0;
}